<!--
  Generated template for the NotificationPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="primary">
    <div class="navbar">
      <button class="bookButton" (click)="Logout()">
        <ion-icon name="log-out" item-left></ion-icon>
      </button>

      <ion-title>Notifications</ion-title>


    </div>


  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="ionContent" *ngFor="let book of bookInfo">
    <button ion-item class="item">{{book.title}}
      <br><a class="Author">Barcode: {{book.barcode}}</a>
      <ng-container *ngIf="book.is_approved === '1'">
        <br>
      <a class="Author">Due Date: {{book.return_date}}</a>
      </ng-container>
      <br><a class="Author">Status : {{book.status}}</a>
    </button>
  </div>
</ion-content>
